@charset "utf-8";
body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #000;
	font-size: 16px;
	background-image:url(images/background1.png);
	/*background-size:cover;*/
	background-repeat:no-repeat;
	font-family: "Avenir Book", Verdana, serif;
}
#content {
	width: 950px;
	margin-top: 20px;
	margin-left: 50px;
	min-height: 700px;
	font-size: 18px;
	text-align: justify;
	font-family: "Avenir Book", Verdana, sans-serif;
	padding-top:20px;
	margin-right: auto;
	max-height: 900px;
}
div.main {
	float: left;
	width: 300px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 20px;
	}
}
div.features_main {
	float: left;
	width: 400px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 20px;
	}
div.contact {
	float: left;
	text-align:left;
	width: 500px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 20px;
	
	}

div.secondary {
	float: right;
	width: 70%;
	font-size: 18px;
	color: #666;
	margin-top: -450px;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 5px;
	line-height: 1.5;
	}
div.third {
	clear:both;
	float: right;
	width: 70%;
	margin: -850px 30px 20px 0;
	font-size: 0.8em;
	color: #666;
	height: auto;
	}
	
div.tings_third {
	float: right;
	width: 550px;
	margin: 0 50px 20px 0;
	font-size: .8em;
	color: #666;
	}
div.features_third {
	float: right;
	width: 550px;
	margin: 0 50px 20px 0;
	font-size: .8em;
	color: #666;
	}
div.contact_third{
	float: right;
	width: 40%;
	margin: -50px 50px 20px 0;
	font-size: .8em;
	color: #666;
}
	
div.contact_secondary {
	float: left;
	width: 60%;
	font-size: 0.8em;
	color: #666;
	margin-top: -450px;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 5px;
	line-height: 1.5;
	}
div.features_secondary {
	float: right;
	width: 550px;
	font-size: 0.8em;
	color: #666;
	margin-top: -820px;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 5px;
	line-height: 1.5;	
	}
#wrap {
	text-align: left;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	/*clip: rect(0px,200px,0px,200px);*/
	background-color: #ffffc0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	/*border-top-right-radius: 10% 5%;*/
	border-top-left-radius: 10% 5%;
	height: auto;
}
#nav {
	height: 20px;
	width: 1000px;
	text-align: center;
	margin-top: 0px;
	margin-left:-15px;
	;
	margin-right:auto;
	color: #FFFFC0;
	padding-top: 10px;
	padding-bottom: 10px;
}
#dialog {
	text-align: left;
	width: 380px;
	float: left;
	min-height: 421px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 20px;
	font-size: 11px;
	color: #999999;
	padding-right: 20px;
	line-height: 20px;
}
.video {
    width: 100%;
	magrin:0px;
}
#awards{
	max-width: 250px;
	max-height:900px;
	clear: both;
	margin-top: -100px;
	margin-left: 0px;
}
#footer {
	text-align: center;
	height: 30px;
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin-bottom: 0px;
	padding-top:5px;
	color:#ffffc0;
	background-color: #004000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-top-right-radius: 10% 5%;
	border-top-left-radius: 10% 5%;
}

div.contact_third{
	float: right;
	width: 350px;
	margin: -50px 25px 20px 0;
	font-size: 0.8em;
	color: #666;
}
#header {
	height: 125px;
	width: 1000px;
	background-image: url(images/header1.png);
	background-repeat:no-repeat;
	background-color: #ffffc0;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	position: relative;
}
#logo {
	height: 150px;
	width: 1000px;
	padding-top:20px;
	-webkit-border-radius: 5px;
	
}

h3 {
	color: #043F04;
	font-size: 12px;
}
a:link {
	color: #004000;
	text-decoration: none;
	font-size: 14px;
}
a:visited {
	color: #000000;
	text-decoration: none;
	font-size: 14px;
}
a:hover {
	text-decoration: none;
	color: #800000;
}
a:active {
	text-decoration: none;
}
.rule {
	border-top-width: thin;
	border-top-style: groove;
	border-top-color: #CCCCCC;
	padding-bottom: -10px;
}
h2{
	color:#800000;
	font-family: "Avenir Book", Verdana, sans-serif;
	font-size: 24pt;
}

cal {
	color: #004000;
}
h4{color:#800000;
}
.c1 {
	width:260;
	height:358;
	float: left;
	margin-left:10px;
	margin-top:opx;
	background-color: #004000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 2px solid #004000;
}
.c2 {
	float: right;
	margin-right:60px;
	background-color: #004000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 2px solid #897048;
}
.c3{
	width:90%;
	text-align:center;
	/*padding:10px;*/
	margin-left:5%;
	
}

.facebook{
	/*position: absolute; right: 0; bottom: 0;*/
	float: right;
	margin-top: 70px;
	margin-right:10px;
	width:50px;
	height:50px;
}
.c4{
	/*position: absolute; right: 0; bottom: 0;*/
	float: right;
	margin-top: 70px;
	margin-right:10px;
	width:100px;
	height:50px;
}

.c5{
	/*position: absolute; right: 0; bottom: 0;*/
	float: right;
	margin-top: 70px;
	margin-right:10px;
	width:50px;
	height:50px;
}
.trip{
	/*position: absolute; right: 0; bottom: 0;*/
	float: right;
	margin-top: 70px;
	margin-right:10px;
	width:100px;
	height:50px;
}

.c6{
width:70%;
margin-left:15%;
text-align:justify;
}
#bookings{
	float: left;
	width: 900px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: auto;
}
.c7{
	width:578;
	height:299;
	margin-left:15%;
	background: rgba(255, 246, 143, 0.5);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding:10px;
	
}
#map{
	float: left;
	width: 900px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: auto;
}
.c8 {
	float: right;
	margin-right:120px;
	margin-top:50px;
	background-color: #004000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 2px solid #897048;
}
.c9 {
	float: left;
	margin-left:20px;
	margin-top:0px;
	background-color: #004000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 2px solid #897048;
	padding-bottom: 0px;
	margin-bottom: 20px;
}
.c10 {
	float: right;
	margin-right:20px;
	margin-top:0px;
	background-color: #004000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 2px solid #897048;
	padding-bottom: 0px;
	margin-bottom: 20px;
}#wrap #content .main ul {
	text-align: left;
}
.c12{
	margin-right:50px;
	
}#wrap #content .main h2 {
}
.c11{
	float:right;
	background-color: #004000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 2px solid #897048;
	margin-top:50px;
	
}
